# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libdazzle
pkgbase = libdazzle
pkgver = 3.44.0-1.0
pkgdesc = A library to delight your users with fancy features
url = https://gitlab.gnome.org/GNOME/libdazzle
builddate = 1647962033
packager = Erich Eckner <arch32 at eckner dot net>
size = 5470837
arch = pentium4
license = LGPL
provides = libdazzle-1.0.so=0-32
depend = gtk3
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = xorg-server-xvfb
